Subject: Resignation letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 19 Jan 2020 22:47:29 -0700 (MST)

Hi Ma'am/ Sir, 

Received resignation of Ghazi Mohammad Ahmed (Landmark). 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 19 Jan, 2020, at 15:38, Ghazi Mohammad Ahmed <[email-masked]> wrote: 

Dear HR , 

I would like to inform you that due to my visa issues i have to go back to my country and due to that i am unable to continue, so i am resigning from my post and my last working day will be 15 February as discussed with Urvika. 

I appreciate the opportunities for professional development that you have provided me over the past three month . I have enjoyed my tenure at Company Liveslaesman , and feel grateful to have started my career alongside such a dedicated team. 

Thank you again for the opportunity to work at Company Liveslaesman. I wish you all the best and look forward to staying in touch. You can contact me at : 

[email-masked] 
9703766141 

Sincerely, 
Ghazi